Bug 7364 - multilib support
: multilib support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/chrooted-resolv)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-14 14:42 by
Modified: 2005-09-05 17:28 (History)


Attachments
mutlilib support (816 bytes, patch)
2005-07-14 14:42, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-14 14:42:01
multilib support
------- Comment #1 From 2005-07-14 14:42:57 -------
Created an attachment (id=987) [details]
mutlilib support
------- Comment #2 From 2005-07-23 12:25:25 -------
Кстати, с обычным chrooted вообще проблемы из той же серии.
Там в functions гвоздями вбит /lib.
------- Comment #3 From 2005-09-05 17:28:11 -------
Thanks, applied in 0.3.1-alt1.